<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>
	
	<style>
		/*This is internak way of CSS*/
			/*for the class selector*/
			
			/*.heading{
			color: hotpink;
			}*/

			/*for the tag selector*/
			
			/*h1{
			color: blue;	
			}
			}*/

			/*for the id selector*/
			/*#heading{
				color: blueviolet;
			}*/
	</style>
	<!-- Sample of External CSS, considered as the best way of using css-->
	<link rel="stylesheet"href="./index.css">
</head>
<body>
	<h1 id="heading">Master of Barbie Dolls</h1>
	<!-- sample of  inline css -->
	<p id="description">Barbie Lets Go Party</p>


	<h1 id="heading2">Around the World</h1>
	<p id="description2">Aqua</p>

	<h1 >Top 3 Aqua Songs</h1>
		<ul id="List_of_Songs">
			<li>Im a barbie Girl</li>
			<li>Im calling You</li>
			<li>Doctor Jones</li>
		</ul>

	<section>
		<h1>Login Form</h1>
		<form action="#">
			<label for="">Username</label>
			<input type="text" name="Username" required><br />

			<label for="">Password</label>
			<input type="password" name="Password">
			

		</form>

	</section>

</body>
</html>